﻿body {
  background-color : #335A80;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #990000;
	font-weight: bold;
}
.current {
	color: #FFFFFF;
}
#red {
	color: #990000;
}
.wrapper {
	position: absolute;
	width: 772px;
	height: 1399px;
	left: 60px;
	top: 10px;
}
.header {
	position: absolute;
	width: 772px;
	height: 62px;
	background-image: url('http://www.advansysco.com/images/headerbkgrd8.jpg');
	background-repeat: no-repeat;
}
#starter {
	position: absolute;
	width: 98px;
	height: 53px;
	top: 4px;
	left: 5px;
	padding-top: 3px;
	padding-left: 3px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bolder;
}
.lineup {
	position: absolute;
	width: 772px;
	height: 66px;
	top: 63px;
	bottom: 671px;
	background-image: url('http://www.advansysco.com/images/lineup.jpg');
	background-repeat: no-repeat;
	left: 0
}
.site_caption {
	position: absolute;
	width: 769px;
	height: 20px;
	top: 103px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.navigation_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	border: 3px solid #000000;
	top: 133px;
}
.top_navigation {
	position: absolute;
	width: 137px;
	height: 210px;
	top: 167px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.product_caption {
	border: 3px solid #000000;
	position: absolute;
	width: 137px;
	height: 24px;
	top: 387px;
}
.product_navigation {
	position: absolute;
	width: 137px;
	height: 247px;
	top: 421px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.listings_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	top: 678px;
	border: 3px solid #000000;
}
.listings_navigation {
	position: absolute;
	width: 137px;
	height: 550px;
	top: 712px;
	border: 3px solid #000000;
	background-color: #99B2E5;
	padding-top: 2px;
}
.content {
	position: absolute;
	width: 622px;
	height: 1132px;
	left: 147px;
	top: 132px;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-width: 3px;
	border-color: #000000;
}
.border-none{
	border-width: 0px;
}
.social-sideline{
	width: 34px;
	height: 200px;
	top: 180px;
	left: 10px;
	position: fixed;
}
#share{
	display: block;
	width: 602px;
	height: 40px;
	margin-top: 10px;
	margin-left: 10px;
}
.facebook{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.twitter{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.gplus{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.linkedin{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.youtube {
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.email{
	float: left;
	margin-right: 3px;
	margin-bottom: 2px;
}
#red {
	color: #990000;
}
.page_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	position: absolute;
	width: 600px;
	height: 60px;
	top: 30px;
	text-align: center;
}
.overview {
	position: absolute;
	width: 100px;
	height: 20px;
	top: 105px;
	left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.outline {
	border: 2px ridge #990000;
	position: absolute;
	left: 10px;
	top: 20px;
	width: 602px;
	height: 1033px;
}
.copy26 {
	position: absolute;
	width: 552px;
	height: 78px;
	top: 141px;
	left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 4px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-right-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #000000;
	border-left-color: #000000;
	padding-top: 2px;
	padding-left: 3px;
	padding-right: 3px;
}
.copy27-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	width: 177px;
	height: 180px;
	top: 222px;
	left: 20px;
	text-indent: 4px;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #000000;
	padding-left: 2px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
.xtreme_visions {
	position: absolute;
	width: 180px;
	height: 174px;
	left: 209px;
	top: 228px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0033CC;
}
.copy27-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	width: 177px;
	height: 180px;
	top: 222px;
	left: 400px;
	text-indent: 0px;
	border-bottom-style: solid;
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-color: #000000;
	border-bottom-color: #000000;
	padding-right: 2px;
}
.xtreme_info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #990000;
	position: absolute;
	width: 560px;
	height: 34px;
	top: 425px;
	left: 20px;
	font-weight: bold;
	text-align: center;
	border-top-style: ridge;
	border-bottom-style: ridge;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-bottom-color: #000000;
	padding-top: 2px;
	padding-bottom: 2px;
}
.level1 {
	position: absolute;
	width: 110px;
	height: 20px;
	top: 483px;
	left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.ams {
	position: absolute;
	width: 160px;
	height: 20px;
	top: 515px;
	left: 20px;
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.ams_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	left: 20px;
	position: absolute;
	width: 350px;
	height: 150px;
	top: 550px;
	text-indent: 4px;
}
.ams_view {
	position: absolute;
	width: 180px;
	height: 190px;
	top: 535px;
	left: 400px;
}
.details_ams {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	width: 350px;
	height: 20px;
	top: 721px;
	left: 20px;
	font-weight: bold;
}
.level2 {
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	width: 150px;
	height: 20px;
	top: 761px;
	left: 20px;
	font-size: 16px;
	font-weight: bold;
}
.vms {
	position: absolute;
	width: 158px;
	height: 20px;
	top: 795px;
	left: 20px;
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.vms_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	width: 350px;
	height: 120px;
	top: 825px;
	left: 20px;
	text-indent: 4px;
}
.vms_view {
	position: absolute;
	width: 180px;
	height: 150px;
	top: 810px;
	left: 400px;
}
.details_vms {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	width: 350px;
	height: 20px;
	top: 969px;
	left: 20px;
	font-weight: bold;
}
.botnav {
	position: absolute;
	width: 766px;
	height: 50px;
	background-color: #99B2E5;
	border: 3px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 4px;
	top: 1275px;
}
.footer {
	position: absolute;
	width: 766px;
	height: 37px;
	top: 1340px;
	background-color: #99B2E5;
	border: 3px solid #000000;
}
#copyright {
	position: absolute;
	width: 766px;
	height: 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	top: 4px;
}
.navigation_highlight {
	position: absolute;
	width: 6px;
	height: 214px;
	top: 178px;
	left: 50px;
	background-color: #99B2E5;
}
.product_highlight {
	background-color: #FFFF00;
	position: absolute;
	width: 6px;
	height: 248px;
	top: 434px;
	left: 50px;
}
.listing_highlight {
	position: absolute;
	width: 6px;
	height: 556px;
	top: 724px;
	left: 50px;
	background-color: #FF0000;
}
